.double-color h1 {
	font-weight: bold;
	font-family: 'Helvetica-Blk';
	font-weight: bold;
	color: #6d6d6f;
	line-height: normal;
	font-size: 6rem;
}

.double-color h2 {
	line-height: 1;
	color: #da4732;
	font-family: 'Helvetica';
	font-weight: normal;
	font-size: 3rem;
}

.double-cright {
	color: #fff;
	font-size: 2.6rem;
	line-height: 1;
}

.double-cright p {
	line-height: normal;
	font-weight: normal;
}

.double-cright p strong {
	font-family: 'Helvetica-Blk';
}

.digital-center h1 {
	font-weight: bold;
	font-family: 'Helvetica-Blk';
	font-weight: bold;
	color: #da4732;
	line-height: normal;
	font-size: 7rem;
	margin: 1.5rem 0;
}

.digital-center p {
	font-weight: normal;
	color: #6d6e71;
	font-size: 2rem;
	line-height: 1.5;
	font-weight: 400;
}

.digital-center p strong {
	font-family: 'Helvetica-bd';
}

.digital-center .dig-month {
	color: #000;
	font-size: 4rem;
	line-height: 1.1;
	font-weight: 500;
	margin-bottom: 0;
}

.digital-center .dig-month span {
	font-weight: bold;
	font-size: 6rem;
	font-family: "Helvetica-Hv";
}

.small-colorings h1 {
	font-weight: bold;
	font-family: 'Helvetica-Blk';
	font-weight: bold;
	color: #da4732;
	line-height: 1;
	font-size: 7rem;
	padding-bottom: 1.5rem;
}

.small-colorings p {
	font-size: 1.8rem;
	font-weight: normal;
	color: #6d6e71;
	line-height: 1.3;
	margin-bottom: 1.5rem;
}

.small-colorings p strong {
	font-family: 'Helvetica-Blk';
	font-size: 1.5rem;
}

a.btn {
	color: #000;
	border: 0.07143rem solid transparent;
	box-shadow: 0 0 0 0 #ccc;
	text-shadow: none;
	background: #ffdd00;
	font-weight: 500;
	font-size: 1.6rem;
	line-height: normal;
	padding: 0.9rem 1.5rem 0.8rem;
	text-align: center;
}

a.btn:hover {
	color: #000;
	border: 0.07143rem solid #ffdd00;
	background: #fff;
	box-shadow: 0 0 0 0 #ccc;
	-webkit-transform: inherit;
	transform: inherit;
}

.s6-img2 {
	background-size: 18rem;
	background-position: 6% 0%;
}

.s6-img3 {
	background-size: 7.5rem;
	background-position: 92% 7%;
}

.s6-img4 {
	background-size: 13rem;
	background-position: 28% 90%;
}

.s6-img5 {
	background-size: 15rem;
	background-position: 96% 100%;
}

.s9-img2 {
	background-size: 4.5rem;
	background-position: 4% 3%;
}

.s9-img3 {
	background-size: 15rem;
	background-position: 39% -6%;
}

.s9-img4 {
	background-size: 15rem;
	background-position: 97% -15%;
}

.s9-img5 {
	background-size: 15rem;
	/* background-position: 106% 110%; */
	background-position: right bottom;
	right: -6rem;
	bottom: -5rem;
}

.s9-img6 {
	background-size: 10rem;
	background-position: 37% 100%;
}

.s10-img1 {
	background-size: 6rem;
	background-position: 1% -1%;
}

.s10-img2 {
	background-size: 13rem;
	background-position: -5% 15%;
}

.s10-img3 {
	background-size: 9rem;
	background-position: -4.5% 85%;
}

.s10-img4 {
	background-size: 19rem;
	background-position: 109% 10%;
}

.s10-img5 {
	background-size: 16rem;
	background-position: 109% 96%;
}

.s10-img6 {
	background-size: 16rem;
	background-position: 40% 100%;
}

.s11-img1 {
	background-size: 5.5rem;
	background-position: 1% 6%;
}

.s11-img2 {
	background-size: 15rem;
	background-position: -5.5% 80%;
}

.s11-img3 {
	background-size: 18rem;
	background-position: 109% 25%;
}

.s11-img4 {
	background-size: 15rem;
	background-position: 102% 101%;
}

.s11-img5 {
	background-size: 5rem;
	background-position: 101.5% -3%;
}

.s12-img1 {
	background-size: 10rem;
	background-position: -5% -4%;
}

.s12-img2 {
	background-size: 15rem;
	background-position: -4.5% 43%;
}

.s12-img3 {
	background-size: 6rem;
	background-position: -1.5% 85%;
}

.s12-img4 {
	background-size: 17rem;
	background-position: 102.5% 113%;
}

.s12-img5 {
	background-size: 18rem;
	background-position: 110.5% 55%;
}

.s12-img6 {
	background-size: 5.5rem;
	background-position: 101% 12%;
}

.s13-img2 {
	background-size: 16rem;
	background-position: 1% -5%;
}

.s13-img3 {
	background-size: 8rem;
	background-position: 94% 12%;
}

.s13-img4 {
	background-size: 11rem;
	background-position: 40% 112%;
}

.s13-img5 {
	background-size: 7.5rem;
	background-position: -1.6% 92%;
}

.s18-img2 {
	background-size: 8rem;
	background-position: 6% 4%;
}

.s18-img3 {
	background-size: 5rem;
	background-position: 33% 14%;
}

.s18-img4 {
	background-size: 11rem;
	background-position: 94% 4%;
}

.s18-img5 {
	background-size: 8rem;
	background-position: 5% 92%;
}

.s18-img6 {
	background-size: 10rem;
	background-position: 60% 100%;
}

.s18-img7 {
	background-size: 5.5rem;
	background-position: 92% 80%;
}

body .s21-img1 {
	background-size: 38rem;
	top: 0;
	-webkit-animation: pulse 30s infinite linear;
	-moz-animation: pulse 30s infinite linear;
	-o-animation: pulse 30s infinite linear;
	animation: pulse 30s infinite linear;
}

body .s21-img-1 {
	background-size: 38rem;
	top: -100%;
	-webkit-animation: pulse1 30s infinite linear;
	-moz-animation: pulse1 30s infinite linear;
	-o-animation: pulse1 30s infinite linear;
	animation: pulse1 30s infinite linear;
}

body .s21-img2 {
	background-size: 15rem;
	top: 0;
	-webkit-animation: pulse 30s infinite linear;
	-moz-animation: pulse 30s infinite linear;
	-o-animation: pulse 30s infinite linear;
	animation: pulse 30s infinite linear;
}

@keyframes pulse {
	from {
			top: 0%;
	}
	to {
			top: 100%;
	}
}

body .s21-img3 {
	background-size: 15rem;
	top: -100%;
	-webkit-animation: pulse1 30s infinite linear;
	-moz-animation: pulse1 30s infinite linear;
	-o-animation: pulse1 30s infinite linear;
	animation: pulse1 30s infinite linear;
}

@keyframes pulse1 {
	from {
			top: -100%;
	}
	to {
			top: 0%;
	}
}

.ctop-title {
	color: #000;
	font-weight: 300;
	line-height: normal;
	font-size: 2.6rem;
	text-align: center;
}

.ctop-title strong {
	font-family: "Helvetica-Hv";
	font-weight: bold;
}

.cbottom-title {
	text-align: center;
	color: #000;
	line-height: normal;
	font-size: 2.6rem;
	font-family: "Helvetica-Hv";
}

.cbottom-title span img {
	width: 2.6rem;
	margin-right: 0.2rem;
}

.diagram {
	width: 32rem;
	float: left;
	height: 23rem;
	display: flex;
	flex-wrap: wrap;
	align-items: flex-end;
	justify-content: center;
	margin-bottom: 2rem;
}

.diagram ul li {
	padding-right: 0.3571rem;
	padding-left: 0.3571rem;
	display: inline-block;
}

.diagram ul li span {
	font-size: 1.4rem;
	color: #000;
	display: block;
	font-weight: normal;
	line-height: normal;
	text-align: center;
}

.diagram ul li span strong {
	font-weight: bold;
}

.diagram ul li span.fz-large {
	font-size: 2.2rem;
}

.chart-fig {
	width: 5rem;
	background: #da4732;
	height: 2rem;
	display: block;
	margin: 0.2rem auto 0.8rem;
}

.red-chart .chart-fig {
	background-image: url(../images/gray-dot.png);
	background-color: #da4732;
	background-repeat: repeat-y;
	background-position: right;
	background-size: 2.2rem;
}

.yellow-chart .chart-fig {
	background-image: url(../images/gray-dot.png);
	background-color: #ffdd00;
	background-repeat: repeat-y;
	background-position: right;
	background-size: 2.2rem;
}

.blue-chart .chart-fig {
	background-image: url(../images/wht-dot.png);
	background-color: #008fd5;
	background-repeat: repeat-y;
	background-position: right;
	background-size: 2.2rem;
}

.red-chart .cfig-1 {
	height: 8.5rem;
}

.red-chart .cfig-2 {
	height: 9.8rem;
}

.red-chart .cfig-3 {
	height: 12rem;
}

.red-chart .cfig-4 {
	height: 18rem;
}

.yellow-chart .cfig-1 {
	height: 9.8rem;
}

.yellow-chart .cfig-2 {
	height: 12.5rem;
}

.yellow-chart .cfig-3 {
	height: 14.5rem;
}

.yellow-chart .cfig-4 {
	height: 18rem;
}

.blue-chart .cfig-1 {
	height: 9.8rem;
}

.blue-chart .cfig-2 {
	height: 12.5rem;
}

.blue-chart .cfig-3 {
	height: 13.5rem;
}

.blue-chart .cfig-4 {
	height: 18rem;
}

.section-7 h1 {
	margin-top: 1rem;
}

.qin-site .qleft {
	font-size: 3.6rem;
	font-weight: bold;
	float: left;
	width: 5rem;
	margin-right: 0.5rem;
	text-align: center;
	line-height: normal;
	font-family: "Helvetica-Blk";
	position: relative;
	top: -0.75rem;
}

.qin-site {
	width: 100%;
	float: left;
}

.cross-img {
	background-size: 70% 110%;
}

.icon-img4 {
	background-position: 100% 100%;
}

.head-right,
.section-8 .head-right {
	color: #6d6d6f;
	font-size: 1.4rem;
	top: 4rem;
	position: absolute;
	right: 3rem;
}
.section-8 .head-right p {
	color: #6d6d6f;
	margin-top: 0.65rem;
}
.section-7 .head-right p {
	color: #6d6d6f;
	font-size: 1.4rem;
}
.head-right p {
	font-family: "Helvetica-Blk";
	font-size: 1.6rem;
}
.section-17 .head-right p {
	color:#fff;
}
/* 124 */
.pos-nusa p,
.pos-euro p,
.pos-ind p,
.pos-susa p {
	font-family: "Helvetica-Blk";
}
.section-8 .btitle {
	font-size: 10rem;
}
#section-7 h1 {
	font-size: 6rem;
	color: #000;
	padding: 1.2rem 0 1.2rem 1rem;
	font-family: "Helvetica-Blk";
}

/* 124 */

@media (min-width: 1200px) {
	.qin-site .qright.q1line {
			top: 0.6rem;
	}
	.qin-site .qright.q2line {
			top: -0.8rem;
	}
}

@media (max-width: 1023px) {
	[class*='background-'] {
			opacity: 9;
			-webkit-animation: fadeIn ease-in 9;
			animation: fadeIn ease-in 9;
	}
	.flex-content,
	[class*='card'] blockquote {
			padding: 2rem;
	}
	.double-color h1 {
			font-size: 5rem;
	}
	.double-color h2 br {
			display: none;
	}
	.diagram {
			width: 100%;
	}
	.double-cright br {
			display: none;
	}
	.double-cright strong {
		display: block;
	}
	body .s21-img1,
	body .s21-img-1 {
			background-size: 70%;
	}
	body .s21-img2,
	body .s21-img3 {
			background-size: 25%;
	}
}

@media (min-width:768px) {
	/*** slide 17 starts ***/
	.section17 .head-right p {
		color:#fff;
	}
	/*** slide 17 ends ***/
}

@media (max-width:767px) {
	.double-cright strong {
		display: initial;
	}
	.double-color h1 {
		font-size: 3.6rem;
	}
	.double-color h2 {
		font-size: 2.6rem;
		line-height: 1.2;
		margin-top: 0.5rem;
	}
	.head-right, .section-8 .head-right {
		top: 3rem;
	}
	.cross-img {
		display: block;
		transform: rotate(-270deg);
		background-position: 7rem 3rem;
		background-size: 100% 100%;
		-moz-transform: scaleX(-1);
		-o-transform: scaleX(-1);
		-webkit-transform: scaleX(-1);
		transform: scaleX(6);
		filter: FlipH;
		-ms-filter: "FlipH";
	}
	.mobile-align {
		margin-top: -30%;
	}
	.mtab-slide {
		display: block;
		top: 42%;
	}
	.mobile-align .pro-hass1 h1,
	.mobile-align .pro-hass1 h2 {
		color: #fff;
	}
	.speaker-img {
		background-position: center top;
		margin-top: 1rem;
	}
	.s10-img1 {
		background-size: 6rem;
		background-position: 105% 20%;
	}
	.s10-img2 {
		background-size: 15rem;
		background-position: -12% 16%;
	}
	.s10-img3 {
		background-size: 7rem;
		background-position: -7.5% 80%;
	}
	.s10-img5 {
		background-size: 12rem;
		background-position: 120% 83%;
	}
	.lborder4-3 {
		position: relative;
	}
	.section-8 .lborder4-3 .vlines {
		margin: 0;
		width: 2.2rem;
		float: left;
		position: absolute;
		left: 0;
		height: 100%;
		margin: 0;
		top: 0;
	}
	.s11-img1 {
		background-size: 5.5rem;
		background-position: 1% 11%;
	}
	.s11-img2 {
		background-size: 10rem;
		background-position: -8.5% 82%;
	}
	.s11-img3 {
		background-size: 12rem;
		background-position: 115% 25%;
	}
	.s11-img4 {
		background-size: 14rem;
		background-position: 123% 82%;
	}
	.s12-img1 {
		background-size: 10rem;
		background-position: -8% 16%;
	}
	.s12-img4 {
		background-size: 15rem;
		background-position: 116.5% 84%;
	}
	.s12-img6 {
		background-size: 6rem;
		background-position: 99% 14%;
	}
	.small-colorings h1 {
		font-size: 5.5rem;
	}
	.small-colorings p {
		font-size: 2.2rem;
	}
	#section-7 h1 {
		font-size: 4.6rem;
    padding: 1rem;
	}
	#section-7 .qleft {
		font-size: 4rem;
		width: 7rem;
	}
	#section-7 .qright {
		font-size: 2rem;
	}
	ul.slick-dots {
		bottom: -5rem;
	}
	ul.slick-dots li button:before {
		display: none;
	}
	ul.slick-dots li {
		width: 1.3rem;
		height: 1.3rem;
	}
	ul.slick-dots li button {
		width: 1rem;
		height: 1rem;
		background: #dadada;
		border-radius: 100%;
		text-align: center;
	}
	ul.slick-dots li.slick-active button {
		background: #7d7d7d;
	}
	/*** slide 6 starts ***/
	.s6-img2 {
		background-size: 25%;
		right: 2rem;
		background-position: right top
	}
	.s6-img3 {
		background-size: 15%;
		right: 3rem;
		background-position: right center;
		margin-top: -5rem;
	}
	.s6-img4 {
		background-position: left center;
		top: -14rem;
		background-size: 20%;
		left: 3rem;
	}
	.s6-img5 {
    background-position: left bottom;
    background-size: 30%;
    left: 1rem;
    bottom: 0;
	}
	/*** slide 6 ends ***/
	/*** slide 8 starts ***/
	.vline-mgrid .column {
		padding: 1.5rem 0;
	}
	.section-8 .btitle {
    font-size: 3.6rem;
    margin-bottom: 1rem;
    margin: 0 0 1rem;
	}
	.section-8 h1 {
		font-size: 7rem;
		line-height: 0.8;
		margin-top: 2rem;
	}
	/*** slide 8 ends ***/
	/*** slide 9 starts ***/
	.s9-img3 {
		background-image: url(images/page9-2.png);
		background-position: center left;
		background-size: 20%;
		top: -16rem;
		left: 3rem;
	}
	.s9-img4 {
		background-position: center right;
		background-size:15%;
		right:3rem;
	}
	.s9-img5 {
		background-position: top right;
    top: -5rem;
    right: -5rem;
    background-size: 22%;
	}
	.s9-img6 {
		background-size: 15%;
		background-position: bottom left;
		bottom: 8rem;
		left: 3rem;
	}
	/*** slide 9 ends ***/
	/*** slide 10 starts ***/
	.s10-img2 {
		background-size: 23%
	}
	.s10-img5 {
		background-size: 30%;
	}
	/*** slide 10 ends ***/
	/**** slide 10 to 13 starts ***/
	.digital-center {
		margin-top:-5rem;
	}
	.digital-center .dig-month span {
		font-size: 5rem;
	}
	.digital-center h1 {
		font-size: 6rem;
	}
	.digital-center p br {
		display: none;
	}
	.digital-center p.dig-month br {
		display: block;
	}
	.digital-center br.nbr,
	.small-colorings .fsizeh2 br {
		display: block;
	}
	/**** slide 10 to 13 ends ***/
	/*** slide 12 starts ***/
	.s12-img4 {
		background-size: 30%;
	}
	/*** slide 12 ends ***/
	/*** slide 13 starts ***/
	.s13-img2 {
    background-size: 20%;
    background-position: right top;
    right: 3rem;
    top: -3rem;
	}
	.s13-img3 {
		background-size: 15%;
		background-position: center right;
		right: 3rem;
		top: -3rem;
	}
	.s13-img4 {
		background-position: left bottom;
    background-size: 12%;
    bottom: 7rem;
    left: 3rem;
	}
	.s13-img5 {
    background-position: center left;
    top: -15rem;
    left: 3rem;
    background-size: 15%;
	}
	/*** slide 13 ends ***/
	/*** slide 15 starts ***/
	.icon-img2 {
		background-position: center right;
		background-size: 15%;
		right: 3rem;
		top: -10rem;
		display: block;
	}
	.icon-img3 {
    background-position: left bottom;
    margin: 0;
    background-size: 15%;
    bottom: 0;
	}
	#section-17 .icon-img2 {
		background-position: center right;
		background-size: 10%;
		right: 0;
		top: -8rem;
		display: block;
	}
	/*** slide 15 ends ***/

	/*** slide 18 starts ***/
	.s18-img2 {
		background-position: right top;
    background-size: 12%;
    right: 3rem;
    top: 3rem;
	}
	.s18-img3 {
		background-position: center left;
		background-size: 12%;
		left:3rem;
		top:-10rem;
	}
	.s18-img4 {
		background-position:bottom left;
		background-size: 10%;
		bottom:7rem;
		left:2rem;
	}
	.s18-img6 {
		background-position: left bottom;
		background-size: 12%;
		left:3rem;
		bottom:0;
	}
	.s18-img7 {
		background-position: center right;
		right: 3rem;
		top: -5rem;
	}
	/*** slide 18 ends ***/
}